<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://relaxng.org/ns/structure/1.0"?>
<?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0"
     xmlns:tei="http://www.tei-c.org/ns/1.0"
     xml:id="manuscript_10328">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title>Merton College MS. 230</title>
            <title type="collection">Merton College MSS.</title>
            <respStmt xml:id="RM">
               <resp when="2009">Cataloguer</resp>
               <persName>R. M. Thomson</persName>
            </respStmt>
            <respStmt xml:id="TA">                <resp when="2019">Encoding</resp>                <persName>Tuija Ainonen</persName>             </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>TEI P5</edition>
            <funder>Conversion of the printed catalogue to TEI funded by the Warden and Fellows of <orgName>Merton College <graphic url="https://www.merton.ox.ac.uk/sites/default/files/inline-images/logo.png"/></orgName>.</funder>
         </editionStmt>
         <publicationStmt>
            <publisher>Special Collections, Bodleian Libraries</publisher>
            <address>
               <orgName type="department">Special Collections</orgName>
               <orgName type="unit">Bodleian Libraries</orgName>
               <orgName type="institution">University of Oxford</orgName>
               <street>Weston Library, Broad Street</street>
               <settlement>Oxford</settlement>
               <postCode>OX1 3BG</postCode>
               <country>United Kingdom</country>
            </address>
            <distributor>
               <email>specialcollections.enquiries@bodleian.ox.ac.uk</email>
            </distributor>
            <idno type="msID">Merton_College_MS_230</idno>
            <idno type="collection">Merton_College</idno>
            <idno type="catalogue">Western</idno>
         </publicationStmt>
         <sourceDesc>
            <msDesc xml:lang="en" xml:id="Merton_College_MS_230">
               <msIdentifier>
                  <settlement>Oxford</settlement>
                  <repository>Merton College</repository>
                  <idno type="shelfmark">Merton College MS. 230</idno>
                  <altIdentifier type="former">
                     <idno>N. 1. 3</idno>
                  </altIdentifier>
               </msIdentifier>
               <head>GALEN, ARNAUD DE VILLENEUVE &amp;c.; S. XIV </head>
               <msContents>
                  
                  <textLang mainLang="la">Latin</textLang>
                  
                  <msItem n="1">
                     <locus>(fols. 1-11)</locus>
                     <author key="person_19732621">JORDANUS RUFUS OF CALABRIA</author>
                     <title key="work_7178">Veterinary Medicine</title>
                     <incipit><supplied>C</supplied>um inter cetera alia usui hominis deputata equus sit nobilius </incipit>
                     <explicit> nisi per se
                        prius ceciderint. Explicit. </explicit>
                     <finalRubric>Hoc egit immensis studiis nacione Lucensis / Qui bene
                        cunctorum medicinas nouit equorum.</finalRubric>
                     <note>Ed. H. Molin (Padua, 1818); <title>TKI</title> 310.</note>
                  </msItem>
                  
                  <msItem n="2">
                     <locus>(fols. 11-20v)</locus>
                     <title key="work_15391">'TROTULA', De Morbis Mulierum</title>
                     <incipit><supplied>C</supplied>um auctor uniuersitatis Deus in prima mundi constitucione </incipit>
                     <explicit> mane laue cum aqua tepida. </explicit>
                     <finalRubric>Explicit liber factus a muliere Salernitana que Trotula uocatur. </finalRubric>
                     <note>Often printed; <title>TKI</title> 284; M. H. Green, ‘The development of the
                        Trotula’, <title>Revue d’histoire des textes</title> 26 (1996), 119-203;
                        idem, ‘A handlist of the Latin and vernacular manuscripts of the so-called <hi rend="italic">Trotula</hi>’, 
                        <title>Scriptorium</title> 50 (1996), 137-75, this copy at p. 162 (no. 78).</note>
                  </msItem>
                  
                  <msItem n="3">
                     <locus>(fols. 20-1v)</locus>
                     <title key="work_17029">De Morbis Puerorum</title>
                     <incipit><supplied>P</supplied>assiones et morbos puerorum adhuc in cunabulis iacentium </incipit>
                     <explicit> scilicet decoquitur in aqua. Explicit.</explicit>
                     <note>Ed. K. Sudhoff, <title>Erstlinge der pädiatrischen
                        Literatur</title> (Munich, 1925), pp. xxxix-xlii (text pp. xli-xlii), copies
                        including this one discussed at p. xl; <title>TKI</title> 1028.</note>
                  </msItem>
                  
                  <msItem n="4">
                     <locus>(fols. 21v-3v)</locus>
                     <author key="person_4127">IOHANNES STEPHANUS</author>
                     <title key="work_7177">De Febribus</title>
                     <incipit><supplied>C</supplied>ontra coleram rubeam siue sit causon siue terciana </incipit>
                     <explicit> incipiendum est in hac cura. </explicit>
                     <finalRubric>Explicit tractatus febrium magistri Iohannis Stephani. </finalRubric>
                     <note>Unpr.; <title>TKI</title> 260, this copy only.</note>
                  </msItem>
                  
                  <msItem n="5">
                     <locus>(fols. 23v-8; 28v blank)</locus>
                     <author key="person_5284076">WALTER AGILON</author>
                     <title key="work_7176">De Dosibus Medicinarum</title>
                     <incipit><supplied>M</supplied>edicinarum quedam sunt simplices quedam composite </incipit>
                     <explicit> hec de dosi medicinarum sufficiant. </explicit>
                     <finalRubric>Expliciunt doses Galteri.</finalRubric>
                     <note>Unpr.; <title>TKI</title> 860.</note>
                  </msItem>
                  
                  <msItem n="6">
                     <locus>(fols. 29-32; 32v-4v blank)</locus>
                     <author key="person_89659745">DOMINICUS GUNDISSALINVS</author>
                     <title key="work_7175">De Ortu Scientiarum</title>
                     <incipit><supplied>C</supplied>um plures essent olim philosophi inter omnes tamen ille solus sapiens </incipit>
                     <explicit> et circumscriptum esse ad deprehendendum.</explicit>
                     <finalRubric></finalRubric>
                     <note>Ed. M. Alonso Alonso, <title>Domingo Gundisalvo, De Scientiis</title> (Madrid-Granada, 1954), pp. 55-140; <title>TKI</title> 330, there wrongly ascr. Kilwardby; Diaz 1019.</note>
                  </msItem>
                  
                  <msItem n="7">
                     <locus>(fols. 35-47)</locus>
                     <author key="person_100189814">ARNALDUS DE VILLANOVA</author>
                     <title key="work_7172">De Phlebotomia</title>
                     <rubric>Incipit tractatus magistri Arnaldi de Villa noua de flebotomia siue de
                        considerationibus medicorum.</rubric>
                     <incipit><supplied>V</supplied>irtutem querimonie tue percipientes nuper tibi
                        beatissime significauimus </incipit>
                     <incipit><supplied>C</supplied>um artifex medicine intendit aliquod opus excercere
                        in corpore </incipit> 
                     <explicit> dignatus est opusculum terminandi. </explicit>
                     <finalRubric>Explicit liber de medicinis cordialibus.</finalRubric>
                     <note>Pr. Venice 1505 &amp;c.; Glorieux, <title>Théol.</title> 211br,
                        not this copy; <title> TKI</title> 563, 988.</note>
                  </msItem>
                  
                  <msItem n="8">
                     <locus>(fols. 47-53)</locus>
                     <author key="person_44299175">GALEN</author>
                     <title key="work_7173">De Rigore et Tremore et Iectigatione et Spasmo</title> <note>(transl. <persName key="person_100189814" role="trl">ARNALDUS DE VILLANOVA</persName>)</note>
                     <rubric>Incipit liber de rigore et timore et iectigacione et spasmo translatus Barchinone a
                        magistro Arnaldo de Villa noua.</rubric>
                     <incipit><supplied>Q</supplied>uoniam Anaxagoras filius Anchalis qui fuit unus de
                        peritis in rebus naturalibus </incipit>
                     <explicit> ex libro de ingenio sanitatis. </explicit>
                     <finalRubric>Explicit liber G. de rigore et tremore.</finalRubric>
                     <note>Ed. M. R. McVaugh, <title>Arnaldus de Villanova, Opera
                        Medica Omnia</title>, 16 (Barcelona, 1981); Glorieux, <title>Théol.</title>
                        211b, not this copy; <title>TKI</title> 1260; Diaz 1607.</note>
                  </msItem>
                  
                  <msItem n="9">
                     <locus>(fols. 53v-5)</locus>
                     <author key="person_120688673">ROGER BACON</author>
                     <title key="work_7174">Epistola de Secretis Operibus Artis et Naturae</title>
                     <incipit>Vestre petitioni respondeo diligenter </incipit>
                     <explicit> aliquo inflammantur et lucent.</explicit>
                     <note>Ed. J. S. Brewer, <title>Fratris Rogeri Bacon Opera hactenus inedita</title> (RS,
                        1859), pp. 523-51; Little, no. 18; Glorieux, <title>Théol.</title> 312ac; <title>TKI</title> 1691.</note>
                  </msItem>
                  
                  <msItem n="10">
                     <locus>(fols. 55-8)</locus>
                     <title key="work_17028">De Cibariis</title>
                     <note>variously ascribed</note>
                     <rubric>Incipit summula de purgacione ciborum et potum infirmorum secundum Musandum.</rubric>
                     <incipit><supplied>D</supplied>e cibis et potibus preparandis infirmis uideamus </incipit>
                     <explicit> iocunda etiam in quibus delectetur multum iuuant. Explicit.</explicit>
                     <note>Pr. <title>Arnaldi Villanovani ... praxis
                        medicinalis</title> (Lyon 1586), pp. 177-80; Glorieux, <title>Théol.</title>
                        211o (as by Arnaldus de Villanova); <title>TKI</title> 367; Diaz 1613.</note>
                  </msItem>
                  
                  <msItem n="11">
                     <locus>(fols. 58-62)</locus>
                     <author key="person_100189814">ARNALDUS DE VILLANOVA</author>
                     <title key="work_7170">De Intentione Medicorum</title>
                     <rubric>Incipit tractatus magistri Arnaldi de Villa noua de intencione medicorum. </rubric>
                     <incipit>Iam nos alibi sepe dixisse recolimus quod intencio artificis medicine ad unicum finem
                        principalem ordinatur </incipit>
                     <explicit> cum laude Dei iubemus hic feliciter terminari. Explicit.</explicit>
                     <note>Pr. in his <title>Opera</title>, Lyon 1504, fols. 167-74v; Glorieux, <title>Théol.</title> 211i; <title>TKI</title> 526, 1407.</note>
                  </msItem>
                  
                  <msItem n="12">
                     <locus>(fols. 62-3v)</locus>
                     <author key="person_100189814">ARNALDUS DE VILLANOVA</author>
                     <title key="work_7171">Epistola de Reprobatione Negromanticae Fictionis</title>
                     <rubric>Incipit epistola magistri Arnaldi de Villa noua ad Valentinum episcopum de
                        reprobatione nigromantice fictionis.</rubric>
                     <incipit><supplied>R</supplied>euerentissimo patri </incipit>
                     <incipit>Iudiciis desiderii uestri collectis nuper magnifice pater </incipit>
                     <explicit> occurrat labendi mollicies dictis nostris.</explicit>
                     <note>Glorieux, <title>Théol.</title> 211bz; <title>TKI</title>
                        801, 1357; ed. P. Diepgen, <title>Archiv für Kulturgeschichte</title> 9
                        (1912), 386-403, text from p. 387.</note>
                  </msItem>
                  
                  <msItem n="13">
                     <locus>(fols. 63v-85)</locus>
                     <author key="person_100189814">ARNALDUS DE VILLANOVA</author>
                     <title key="work_7169">Commentary on GALEN, De Malitia Complexionis Diuersae</title>
                     <incipit><supplied>I</supplied>ntendit G. in hoc tractatu ostendere quomodo malicia complexionis diuerse
                        introducatur </incipit>
                     <explicit>satisfacere plenius curabimus diligenter. Explicit.</explicit>
                     <note>Pr. in his <title>Opera</title>, Lyon 1504, fols. 351v-71v; Glorieux, <title>Théol.</title> 211k; <title>TKI</title> 758.</note>
                  </msItem>
                  
                  <msItem n="14">
                     <locus>(fols. 85-101)</locus>
                     <author key="person_100189814">ARNALDUS DE VILLANOVA</author>
                     <title key="work_7168">Aphorismi de Gradibus</title>
                     <incipit><supplied>I</supplied>n medicinis per artem compositis consideratis </incipit>
                     <explicit> auxilia latina prerogatiuam. </explicit>
                     <incipit>Illi ergo regratulari conuenit tota tante qui uiuit </incipit>
                     <incipit>Incipit tabula prima de porcionibus qualitatum in quolibet situ principali </incipit>
                     <finalRubric>Explicit liber magistri Arnaldi de Villa noua de graduacionibus medicinarum.</finalRubric>
                     <note>Ed. M. R. McVaugh, in <title>Arnaldus de Villanova, Opera Medica Omnia</title>, 2 (Granada and
                        Barcelona, 1975); Glorieux, <title>Théol.</title> 211f; <title>TKI</title> 691.</note>
                  </msItem>
                  
                  <msItem n="15">
                     <locus>(fols. 101-9; 109v blank)</locus>
                     <author key="person_44299175">GALEN</author>
                     <title key="work_7146">De Interioribus</title><note>(transl. <persName key="person_27865254" role="trl">BURGUNDIO OF PISA</persName>)</note>
                     <rubric>Incipit doctrina G. de interioribus secundum stilum latinorum. </rubric>
                     <incipit><supplied>Q</supplied>uoniam diuersitas membrorum corporis </incipit>
                     <explicit> coadunatam in essentia cerebri.</explicit>
                     <note>Ed. R. J. Durling, <title>Galen Latinus</title> 2 (Stuttgart, 1992); <title>TKI</title> 1273. </note>
                  </msItem>
                  
               </msContents>
                <physDesc>
                  <p>
                     <secFol>-tur et ubi sit strepitus</secFol>
                  </p>
                  
                  <objectDesc form="codex">
                     <supportDesc material="perg">
                        <support>Parchment</support>
                        <extent> 112 leaves of parchment prepared in the Italian manner (ii + 110)
                           <dimensions type="leaf" unit="mm">
                              <height>305</height>
                              <width>205</width>
                           </dimensions>
                           <dimensions type="written" unit="mm">
                              <height min="225" max="235">225-35</height>
                              <width>145</width>
                           </dimensions>
                           <note>The edges retrimmed removing running
               heads, and spattered with red. Early foliation in roman numerals, mostly cropped: the
               highest surviving number is 76 (mod. f. 62).</note>
                        </extent>
                        <collation>1-2<hi rend="superscript">12</hi>, 3<hi rend="superscript">12</hi>(10-11 canc.), 4<hi rend="superscript">12</hi>, 5<hi rend="superscript">12</hi>(lacks 1), 6-8<hi rend="superscript">12</hi>, 9<hi rend="superscript">10</hi>, 10<hi rend="superscript">12</hi>(lacks 7-12).  </collation>
                     </supportDesc>
                     <layoutDesc>
                        <layout columns="2" writtenLines="53">Ruled with pencil in 2 cols of 53 lines.
                  </layout>
                     </layoutDesc>
                  </objectDesc>
                  <handDesc>
                     <handNote>Probably a single French scribe, though variable, writing rather rough gothic rotunda bookhand.</handNote>
                  </handDesc>
                  <decoDesc>
                     <decoNote>None: unfilled spaces for coloured initials and rubrics, which are supplied occasionally; underlining in red.</decoNote>
                  </decoDesc>
                  <bindingDesc>
                     <binding calendar="Gregorian" notBefore="1600" notAfter="1700">
                        <p> Standard Merton s. xvii, sewn on four bands; formerly
               chained from the usual position. ff. i-ii, 110-11 are paper binding leaves, the
               outermost from the same printed book as in MS 11. On f. 1, near the foot of the
               foredge, is the mark of an iron chain-staple. Another mark further up may be from a
               central strap.</p>
                     </binding>
                  </bindingDesc>
               </physDesc>
               <history>
                  <origin>
                     <origDate calendar="Gregorian" notBefore="1300" notAfter="1400">S. XIV</origDate>
                     <origPlace>script of <country key="place_1000070">French</country> appearance.</origPlace>
                  </origin>
                  <provenance>It is not known when this book entered the College prior to s. xvii. However, McVaugh (edn. of art. 8, p. 43 n. 78) believes that it may correspond to the ‘libros Arnaldi de Villa nova’ named in <persName key="person_96800842">Simon Bredon</persName>’s will (Powicke, p. 84). </provenance>
                  <provenance>At the head of f. 1 is ‘Lucensis’, s. xvii. </provenance>
                  <provenance>Inside the front board is a sheet of paper with a table of contents, s. xvii, and ‘P. 2. 13 Art:’ (not in the usual hand), and modern ‘N. 1. 3 (CCXXX)’ in red; the College bookplate. ‘13’ is inked on the foredge.</provenance>
               </history>
               <additional>
                  <adminInfo>
                     <recordHist>
                        <source>
                           <bibl>R. M. Thomson, <title>A descriptive catalogue of the medieval manuscripts of Merton College, Oxford</title> (Cambridge: D. S. Brewer), 2009.</bibl>
                        </source>
                     </recordHist> <availability><p>For enquiries relating to this manuscript please contact <ref target="https://www.merton.ox.ac.uk/library-and-archives/contact">Merton College Library</ref>.</p></availability>                                     
                  </adminInfo>
                  <listBibl>
                     <bibl>Coxe, p. 90; Powicke, no. 1234.</bibl>
                  </listBibl>
               </additional>
            </msDesc>
         </sourceDesc>
      </fileDesc>
      <revisionDesc>
         <change when="2019-08-30">First online publication</change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <p><!--Body paragraph provided for validation and future transcription--></p>
      </body>
   </text>
</TEI>
